/*
Theme Name: Jaroti Child
Template: jaroti
Version: 1.0
*/

/* remove all default borders */
.ts-product-attribute .option.color-image,
.ts-product-attribute .option.color-image a {
	border: 0 !important;
	box-shadow: none !important;
	outline: 0 !important;
	padding: 2px;
}

/* image size */
.ts-product-attribute .option.color-image img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	display: block;
}

/* 👇 selected state (clean border) */
.ts-product-attribute .option.color-image.selected {
	border: 2px solid #000 !important;
}